.container {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  min-height: 100vh;
}
.form__container {
  padding: 2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0.63);
  width: 50rem;
  border-radius: 12px;
}
.login__container {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.input__box {
  padding: 6px;
  margin-top: 8px;
  margin-left: 20px;
  border: none;
  font-size: 17px;
  border-radius: 6px;
  width: 20rem;
  height: 2.6rem;
  background-color: white;
  box-shadow: 0px 10px 60px rgba(0, 0, 0, 0.1);
}
.input__box:focus {
  box-shadow: 0 0 10px 1000px rgba(0, 0, 0, 0.074);
  outline: none;
}
.input__submit {
  height: 2.6rem;
  outline: none;
  text-align: center;
  appearance: none;
  border: none;
  text-decoration: none;
  cursor: pointer;
  border-radius: 5px;
  color: #212529;
  background-color: #e2e6ea;
  padding: 5px 10px;
  margin: 10px;
  transition: 0.2s all;
  box-shadow: 0 0 0 0.2rem rgb(216 217 219 / 50%);
}
@media only screen and (max-width: 600px) {
  .container {
    padding: 2rem;
    min-height: 80vh;
  }
  .form__container {
    width: 30rem;
    border-radius: 12px;
  }
  .input__box {
    width: 15rem;
  }
}
